0 Replies Latest reply on Oct 18, 2012 11:46 PM by 883763

    Installing Mapviewer for JBOSS

    883763
      The Oracle Mapviewer webpage and documentation states that Mapviewer is supported for JBOSS 4.x and later.
      http://www.oracle.com/technetwork/middleware/mapviewer/overview/j2ee-server-support-097757.html

      However there doesn't appear to be any documentation or help on installing Mapviewer on JBOSS or the other J2EE servers.

      Is anybody aware of any Oracle documentation (or non-Oracle!) that covers how to install for JBOSS ? I assume it must have been done within Oracle to be able to confirm support !

      Much appreciated if anyone can provide any help.

      Thanks,
      Mike